Version in base suite: 0.6-3.1

Version in overlay suite: 0.6-3.1+deb8u1

Base version: bwm-ng_0.6-3.1

Target version: bwm-ng_0.6-3.1+deb8u1

Base files: bwm-ng_0.6-3.1+b1_mipsel.deb

Target files: bwm-ng_0.6-3.1+deb8u1_mipsel.deb

Control files: lines which differ

Depends: libc6 (>= 2.7), libncurses5 (>= 5.5-5~), libstatgrab9, libtinfo5